# translation of kay.po to Swedish
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kay\n"
"POT-Creation-Date: 2005-12-21 03:07+0100\n"
"PO-Revision-Date: 2005-12-21 17:59+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.1\n"

#: medianotifier.cpp:160
msgid ""
"An autorun file has been found on your '%1'. Do you want to execute it?\n"
"Note that executing a file on a medium may compromise your system's security"
msgstr ""
"En fil att köra automatiskt har hittats på '%1'. Vill du köra den?\n"
"Observera att köra en fil på ett medium kan äventyra systemets säkerhet."

#: medianotifier.cpp:164
#, c-format
msgid "Autorun - %1"
msgstr "Kör automatiskt - %1"

#: medianotifier.cpp:234
msgid ""
"An autoopen file has been found on your '%1'. Do you want to open '%2'?\n"
"Note that opening a file on a medium may compromise your system's security"
msgstr ""
"En fil att öppna automatiskt har hittats på '%1'. Vill du öppna '%2'?\n"
"Observera att öppna en fil på ett medium kan äventyra systemets säkerhet."

#: medianotifier.cpp:238
#, c-format
msgid "Autoopen - %1"
msgstr "Öppna automatiskt - %1"

#: notificationdialog.cpp:35
msgid "Medium Detected"
msgstr "Medium upptäckt"

#: notificationdialog.cpp:44
msgid "<b>Medium type:</b>"
msgstr "<b>Medietyp:</b>"

#: notificationdialog.cpp:58
msgid "Configure..."
msgstr "Anpassa..."

#. i18n: file notificationdialogview.ui line 69
#: rc.cpp:3
#, no-c-format
msgid "A new medium has been detected.<br><b>What do you want to do?</b>"
msgstr "Ett nytt medium har upptäckts.<br><b>Vad vill du göra?</b>"

#. i18n: file notificationdialogview.ui line 90
#: rc.cpp:6
#, no-c-format
msgid "..."
msgstr "..."

#. i18n: file notificationdialogview.ui line 103
#: rc.cpp:9
#, no-c-format
msgid "&Always do this for this type of media"
msgstr "Gör &alltid detta för denna medietyp"
